html,body{
	width: 100%;
	height: 100%;
}

.idea-loginbox{
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: url(/images/common/loginbg.jpg) no-repeat;
	background-size: cover;
	position: relative;
}
.idea-loginbox .idea-section{
	width: 360px;
	left: 50%;
	top: 50%;
	background: white;
	padding: 20px 32px;
	position: absolute;
	-webkit-box-shadow: 0 2px 10px 0 rgba(31,56,88,.15);
    box-shadow: 0 2px 10px 0 rgba(31,56,88,.15);
	box-sizing: border-box;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	z-index: 1997;
}

/* 密码登录 */
.idea-loginbox .layui-form-item{
	position: relative;
}
.idea-loginbox .layui-form-item .sanxc-user-login-icon{
	position: absolute;
    left: 1px;
    top: 1px;
    width: 38px;
    line-height: 36px;
    text-align: center;
    color: #d2d2d2;
}
.idea-loginbox .layui-form-item input{
	padding-left: 38px;
	border-radius: 4px;
}
.idea-loginbox .sanxc-user-login-codeimg {
    max-height: 38px;
    width: 100%;
    cursor: pointer;
    box-sizing: border-box;
	border: 1px solid #e6e6e6;
}

.idea-loginbox .layui-form-item .layui-btn{
	width: 100%;
	background-color: #4799e5;
}
.idea-loginbox .layui-form-item .idea-keep-login{
	font-size: 12px;
}
.idea-loginbox .layui-form-item .layui-form-checkbox{
	margin-top: 0;
}
.idea-loginbox .layui-form-item .layui-form-checkbox span{
	font-size: 12px;
}
.idea-loginbox .layui-form-item .layui-form-checkbox i{
	width: 14px;
	height: 14px;
	font-size: 10px;
}
.idea-loginbox .layui-form-item .idea-rightact{
	float: right;
}
.idea-loginbox .layui-form-item .idea-rightact a{
	color: #4799e5;
	margin-left: 10px;
	font-size: 12px;
}

/* 其他 */
.idea-loginbox .idea-section .idea-form-title{
	text-align: center;
	padding: 10px 0 15px;
}
.idea-loginbox .idea-section .idea-form-title a{
    margin-bottom: 10px;
    font-size: 0;
	width: 100%;
	text-align: center;
	display: block;
}
.idea-loginbox .idea-section .idea-form-title a img{
	width: 40%;
}
.idea-loginbox .idea-section .idea-form-title h2{
    margin-bottom: 5px;
    font-weight: 300;
    font-size: 22px;
    color: #000;
	width: 100%;
	text-align: center;
}
.idea-loginbox .idea-section .idea-form-title p{
	font-weight: 300;
    color: #999;
}

.idea-loginbox .idea-otherbox{
	width: 100%;
	padding: 15px 0;
}
.idea-loginbox .idea-otherbox .idea-other-line{
	height: 1px;
    border: 0;
    background-color: #e8ebee;
    position: relative;
}
.idea-loginbox .idea-otherbox .idea-other-line span{
	position: absolute;
    z-index: 10;
    left: 50%;
    margin-left: -70px;
    width: 140px;
    text-align: center;
    top: -8px;
    height: 30px;
    display: block;
    background-color: #fff;
    color: #999;
    font-size: 12px;
}